## golang-github-spacejam-loghisto 0.0~git20150819.0.3233097

=== debian/changelog ===
golang-github-spacejam-loghisto (0.0~git20150819.0.3233097-2) unstable; urgency=medium

  [ Tim Potter ]
  * Add B-D on newer version dh-golang to build in jessie-backports
  * Add me as uploader

  [ Michael Stapelberg ]
  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:07:29 +0100

golang-github-spacejam-loghisto (0.0~git20150819.0.3233097-1) unstable; urgency=medium

  * Initial release (Closes: #814387).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Feb 2016 14:46:11 +1100
