=== debian/control ===
Source: golang-github-spacejam-loghisto
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-go,
    golang-glog-dev | golang-github-golang-glog-dev
Standards-Version: 3.9.6
Homepage: https://github.com/spacejam/loghisto
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spacejam-loghisto.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spacejam-loghisto.git
XS-Go-Import-Path: github.com/spacejam/loghisto

Package: golang-github-spacejam-loghisto-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
    golang-glog-dev | golang-github-golang-glog-dev
Description: counters and logarithmically bucketed histograms for distributed systems
 A metric system for high performance counters and histograms. Unlike
 popular metric systems today, this does not destroy the accuracy of
 histograms by sampling. Instead, a logarithmic bucketing function
 compresses values, generally within 1% of their true value (although
 between 0 and 1 the precision loss may not be within this boundary). This
 allows for extreme compression, which allows us to calculate arbitrarily
 high percentiles with no loss of accuracy - just a small amount of
 precision.  This is particularly useful for highly-clustered events that
 are tolerant of a small precision loss, but for which you REALLY care
 about what the tail looks like, such as measuring latency across a
 distributed system.
