=== debian/control ===
Source: golang-github-spacejam-loghisto
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-glog-dev | golang-github-golang-glog-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spacejam-loghisto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spacejam-loghisto.git
Homepage: https://github.com/spacejam/loghisto
XS-Go-Import-Path: github.com/spacejam/loghisto

Package: golang-github-spacejam-loghisto-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-go,
 golang-glog-dev | golang-github-golang-glog-dev,
Description: counters and logarithmically bucketed histograms for distributed systems
 A metric system for high performance counters and histograms. Unlike
 popular metric systems today, this does not destroy the accuracy of
 histograms by sampling. Instead, a logarithmic bucketing function
 compresses values, generally within 1% of their true value (although
 between 0 and 1 the precision loss may not be within this boundary). This
 allows for extreme compression, which allows us to calculate arbitrarily
 high percentiles with no loss of accuracy - just a small amount of
 precision.  This is particularly useful for highly-clustered events that
 are tolerant of a small precision loss, but for which you REALLY care
 about what the tail looks like, such as measuring latency across a
 distributed system.
